.specials h1 { color:#1db0e0; padding-bottom:1em; }

.responsive-gallery img {height:190px; border: 2px solid #eee; margin:5px; width:215px; float:left; }

h1, .h1 { font-size: 24px; color:#1db0e0; }

.optimised h1{ font-size:18px; color:#1db0e0; }

.optimised ul { padding-left:10px; }

.optimised li { list-style:outside none circle; margin-left:20px; }

.cbc h1{ font-size:24px; color:#1db0e0; text-align:center; }

.cbc h2{ font-size:18px; color:#208fcc; }

.appspage { width: 100%; min-height:300px; background-color:#ebf5f8; padding:5px;}

.appsinternal { margin:10px; background-color: #fafafa; border: 1px solid #e2ecef; padding:5px 5px 20px 5px; }

.appsinternal h3 { color:#4ca6df; font-size:1.1em; font-family:Copperplate; text-align:center; text-transform:uppercase; padding:0 0 20px 0; }

.appsinternal img { border: 1px solid #e2ecef; padding: 2px; margin-bottom:15px; }

.appsinternal p { color: #777; margin-left:10px; font-weight:100; }

.appsinternal li { list-style: disc; color: #777; }

.featuredimage img { width: 100%; border: 1px solid #e2ecef; padding: 2px; }

.optimised h1 {
    color: #1db0e0;
    font-size: 28px;
}